#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.8.0.0
visibility:           public
id:                   ghcide-test-utils-1.8.0.0-6GXuwUhQVjN1hi2xuCqu3z
key:                  ghcide-test-utils-1.8.0.0-6GXuwUhQVjN1hi2xuCqu3z
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  6c17e8c5afcba810c02b09002726b26e
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.8.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.8.0.0-6GXuwUhQVjN1hi2xuCqu3z
depends:
    aeson-2.1.2.1-3YQjfXPQMsb4U9de9kBzUF base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    directory-1.3.6.2 extra-1.7.14-G7RUcuOuw1aBbNpo23OJTR
    filepath-1.4.2.2 ghcide-1.9.1.0-KC6zh4LlQMBDXwToCJ0uZw
    hls-plugin-api-1.6.0.0-2HKov0bcxf4CK3ldNr56xR
    lens-5.2.3-CoPC409lmbd4eaEH6bTfXB
    lsp-test-0.14.1.0-Blhbv4i8eEL69xJI1M0MVz
    lsp-types-1.6.0.0-Fj92Fy0soHoEAOIZ3C7KJM
    tasty-hunit-0.10.1-5fDJ2Df2rqV2g8XatY0r3A text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

